<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Uprofile extends DooModel {

    public $userid;
    public $name;
    public $company;
    public $jobs;
    public $phone;
    public $mobile;
    public $qq;
    public $groups;
    public $avatar;
    public $_table = 'jl_user_profiles';
    public $_primarykey = 'userid';
    public $_fields = array('userid', 'name', 'company', 'jobs', 'phone', 'mobile', 'qq', 'groups','avatar');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>